#. extracted from basctl/source/basicide
msgid ""
msgstr ""
"Project-Id-Version: LO\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-07-04 20:51+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: \n"
"Language: ga\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n==2 ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1467665484.000000\n"

#: basicprint.src
msgctxt ""
"basicprint.src\n"
"RID_STR_PRINTDLG_RANGE\n"
"string.text"
msgid "Print range"
msgstr ""

#: basicprint.src
msgctxt ""
"basicprint.src\n"
"RID_STR_PRINTDLG_ALLPAGES\n"
"string.text"
msgid "All ~Pages"
msgstr ""

#: basicprint.src
msgctxt ""
"basicprint.src\n"
"RID_STR_PRINTDLG_PAGES\n"
"string.text"
msgid "Pa~ges"
msgstr ""

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_FILTER_ALLFILES\n"
"string.text"
msgid "<All>"
msgstr "<Uile>"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_NOMODULE\n"
"string.text"
msgid "< No Module >"
msgstr "< Gan Modúl >"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_WRONGPASSWORD\n"
"string.text"
msgid "Incorrect Password"
msgstr "Focal Faire Mícheart"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_OPEN\n"
"string.text"
msgid "Load"
msgstr "Luchtaigh"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SAVE\n"
"string.text"
msgid "Save"
msgstr "Sábháil"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SOURCETOBIG\n"
"string.text"
msgid ""
"The source text is too large and can be neither compiled nor saved.\n"
"Delete some of the comments or transfer some methods into another module."
msgstr ""
"Tá an téacs foinseach rómhór agus ní féidir é a thiomsú nó a shábháil.\n"
"Scrios cuid de na nótaí tráchta nó bog roinnt mhodhanna go modúl eile."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_ERROROPENSTORAGE\n"
"string.text"
msgid "Error opening file"
msgstr "Earráid agus comhad á oscailt"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_ERROROPENLIB\n"
"string.text"
msgid "Error loading library"
msgstr "Earráid agus leabharlann á luchtú"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_NOLIBINSTORAGE\n"
"string.text"
msgid "The file does not contain any BASIC libraries"
msgstr "Níl aon leabharlann BASIC sa chomhad"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_BADSBXNAME\n"
"string.text"
msgid "Invalid Name"
msgstr "Ainm Neamhbhailí"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_LIBNAMETOLONG\n"
"string.text"
msgid "A library name can have up to 30 characters."
msgstr "Is féidir suas le 30 carachtar a bheith in ainm leabharlainne."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_ERRORCHOOSEMACRO\n"
"string.text"
msgid "Macros from other documents are not accessible."
msgstr "Ní féidir macraí as cáipéisí eile a rochtain."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_LIBISREADONLY\n"
"string.text"
msgid "This library is read-only."
msgstr "Tá an leabharlann seo inléite amháin."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_REPLACELIB\n"
"string.text"
msgid "'XX' cannot be replaced."
msgstr "Ní féidir 'XX' a ionadú."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_IMPORTNOTPOSSIBLE\n"
"string.text"
msgid "'XX' cannot be added."
msgstr "Ní féidir 'XX' a chur leis."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_NOIMPORT\n"
"string.text"
msgid "'XX' was not added."
msgstr "Níor cuireadh 'XX' leis."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_ENTERPASSWORD\n"
"string.text"
msgid "Enter password for 'XX'"
msgstr "Cuir focal faire isteach do 'XX'"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SBXNAMEALLREADYUSED\n"
"string.text"
msgid "Name already exists"
msgstr "Tá an t-ainm ann cheana"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SIGNED\n"
"string.text"
msgid "(Signed)"
msgstr "(Sínithe)"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SBXNAMEALLREADYUSED2\n"
"string.text"
msgid "Object with same name already exists"
msgstr "Tá réad leis an ainm seo ann cheana"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_FILEEXISTS\n"
"string.text"
msgid "The 'XX' file already exists"
msgstr "Tá comhad 'XX' ann cheana"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_CANNOTRUNMACRO\n"
"string.text"
msgid ""
"For security reasons, you cannot run this macro.\n"
"\n"
"For more information, check the security settings."
msgstr ""
"De bharr cúiseanna slándála, ní féidir leat an macra seo a rith.\n"
"\n"
"Le haghaidh tuilleadh eolais, féach ar na socruithe slándála."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_RUNTIMEERROR\n"
"string.text"
msgid "Runtime Error: #"
msgstr "Earráid le linn rite: #"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SEARCHNOTFOUND\n"
"string.text"
msgid "Search key not found"
msgstr "Eochair chuardaigh gan aimsiú"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SEARCHFROMSTART\n"
"string.text"
msgid "Search to last module complete. Continue at first module?"
msgstr "Tá an cuardach go dtí an modúl deireanach críochnaithe. Lean ar aghaidh ag an gcéad mhodúl?"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SEARCHREPLACES\n"
"string.text"
msgid "Search key replaced XX times"
msgstr "Ionadaíodh an eochair chuardaigh XX uair"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_COULDNTREAD\n"
"string.text"
msgid "The file could not be read"
msgstr "Níorbh fhéidir an comhad a léamh"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_COULDNTWRITE\n"
"string.text"
msgid "The file could not be saved"
msgstr "Níorbh fhéidir an comhad a shábháil"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_CANNOTCHANGENAMESTDLIB\n"
"string.text"
msgid "The name of the default library cannot be changed."
msgstr "Ní féidir ainm na leabharlainne réamhshocraithe a athrú."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_CANNOTCHANGENAMEREFLIB\n"
"string.text"
msgid "The name of a referenced library cannot be changed."
msgstr "Ní féidir an t-ainm ar leabharlann thagartha a athrú."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_CANNOTUNLOADSTDLIB\n"
"string.text"
msgid "The default library cannot be deactivated"
msgstr "Ní féidir an leabharlann réamhshocraithe a dhíghníomhachtú"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_GENERATESOURCE\n"
"string.text"
msgid "Generating source"
msgstr "Foinse á cruthú"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_FILENAME\n"
"string.text"
msgid "File name:"
msgstr "Ainm comhaid:"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_APPENDLIBS\n"
"string.text"
msgid "Import Libraries"
msgstr "Iompórtáil Leabharlanna"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_QUERYDELMACRO\n"
"string.text"
msgid "Do you want to delete the macro XX?"
msgstr "An bhfuil fonn ort macra XX a scriosadh?"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_QUERYDELDIALOG\n"
"string.text"
msgid "Do you want to delete the XX dialog?"
msgstr "An bhfuil fonn ort dialóg XX a scriosadh?"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_QUERYDELLIB\n"
"string.text"
msgid "Do you want to delete the XX library?"
msgstr "An bhfuil fonn ort leabharlann XX a scriosadh?"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_QUERYDELLIBREF\n"
"string.text"
msgid "Do you want to delete the reference to the XX library?"
msgstr "An bhfuil fonn ort an tagairt do leabharlann XX a scriosadh?"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_QUERYDELMODULE\n"
"string.text"
msgid "Do you want to delete the XX module?"
msgstr "An bhfuil fonn ort modúl XX a scriosadh?"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_OBJNOTFOUND\n"
"string.text"
msgid "Object or method not found"
msgstr "Réad nó modh gan aimsiú"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_BASIC\n"
"string.text"
msgid "BASIC"
msgstr "BASIC"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_LINE\n"
"string.text"
msgid "Ln"
msgstr "Ln"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_COLUMN\n"
"string.text"
msgid "Col"
msgstr "Col"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DOC\n"
"string.text"
msgid "Document"
msgstr "Cáipéis"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_BASICIDE_OBJECTBAR\n"
"string.text"
msgid "Macro Bar"
msgstr "Barra Macra"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_CANNOTCLOSE\n"
"string.text"
msgid "The window cannot be closed while BASIC is running."
msgstr "Ní féidir an fhuinneog a dhúnadh agus BASIC á rith."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_REPLACESTDLIB\n"
"string.text"
msgid "The default library cannot be replaced."
msgstr "Ní féidir an leabharlann réamhshocraithe a ionadú."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_REFNOTPOSSIBLE\n"
"string.text"
msgid "Reference to 'XX' not possible."
msgstr "Ní féidir tagairt a dhéanamh do 'XX'."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_WATCHNAME\n"
"string.text"
msgid "Watch"
msgstr "Faire"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_WATCHVARIABLE\n"
"string.text"
msgid "Variable"
msgstr "Luaineach"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_WATCHVALUE\n"
"string.text"
msgid "Value"
msgstr "Luach"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_WATCHTYPE\n"
"string.text"
msgid "Type"
msgstr "Cineál"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_STACKNAME\n"
"string.text"
msgid "Call Stack"
msgstr "Cruach Glao"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_INITIDE\n"
"string.text"
msgid "BASIC Initialization"
msgstr "Túsú BASIC"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_STDMODULENAME\n"
"string.text"
msgid "Module"
msgstr "Modúl"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_STDDIALOGNAME\n"
"string.text"
msgid "Dialog"
msgstr "Dialóg"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_STDLIBNAME\n"
"string.text"
msgid "Library"
msgstr "Leabharlann"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_NEWLIB\n"
"string.text"
msgid "New Library"
msgstr "Leabharlann Nua"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_NEWMOD\n"
"string.text"
msgid "New Module"
msgstr "Modúl Nua"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_NEWDLG\n"
"string.text"
msgid "New Dialog"
msgstr "Dialóg Nua"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_ALL\n"
"string.text"
msgid "All"
msgstr "Uile"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_PAGE\n"
"string.text"
msgid "Page"
msgstr "Leathanach"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_MACRONAMEREQ\n"
"string.text"
msgid "A name must be entered."
msgstr "Caithfidh tú ainm a iontráil."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_WILLSTOPPRG\n"
"string.text"
msgid ""
"You will have to restart the program after this edit.\n"
"Continue?"
msgstr ""
"Beidh ort an clár a atosú tar éis an athrú seo.\n"
"Lean ar aghaidh mar sin féin?"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SEARCHALLMODULES\n"
"string.text"
msgid "Do you want to replace the text in all active modules?"
msgstr "An bhfuil fonn ort an téacs a ionadú i ngach modúl gníomhach?"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_REMOVEWATCH\n"
"string.text"
msgid "Watch:"
msgstr "Faire:"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_STACK\n"
"string.text"
msgid "Calls: "
msgstr "Glaonna: "

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_USERMACROS\n"
"string.text"
msgid "My Macros"
msgstr "Mo Chuid Macraí"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_USERDIALOGS\n"
"string.text"
msgid "My Dialogs"
msgstr "Mo Chuid Dialóga"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_USERMACROSDIALOGS\n"
"string.text"
msgid "My Macros & Dialogs"
msgstr "Mo Chuid Macraí agus Dialóga"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SHAREMACROS\n"
"string.text"
msgid "%PRODUCTNAME Macros"
msgstr "Macraí %PRODUCTNAME"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SHAREDIALOGS\n"
"string.text"
msgid "%PRODUCTNAME Dialogs"
msgstr "Dialóga %PRODUCTNAME"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_SHAREMACROSDIALOGS\n"
"string.text"
msgid "%PRODUCTNAME Macros & Dialogs"
msgstr "Macraí agus Dialóga %PRODUCTNAME"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_BRKPROPS\n"
"RID_ACTIV\n"
"menuitem.text"
msgid "Active"
msgstr "Gníomhach"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_BRKPROPS\n"
"RID_BRKPROPS\n"
"menuitem.text"
msgid "Properties..."
msgstr "Airíonna..."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_BRKPROPS\n"
"menu.text"
msgid "Properties"
msgstr "Airíonna"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_BRKDLG\n"
"RID_BRKDLG\n"
"menuitem.text"
msgid "Manage Breakpoints..."
msgstr "Bainistigh Brisphointí..."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_BRKDLG\n"
"menu.text"
msgid "Manage Breakpoints"
msgstr "Bainistigh Brisphointí"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_TABBAR.RID_INSERT\n"
"SID_BASICIDE_NEWMODULE\n"
"menuitem.text"
msgid "BASIC Module"
msgstr "Modúl BASIC"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_TABBAR.RID_INSERT\n"
"SID_BASICIDE_NEWDIALOG\n"
"menuitem.text"
msgid "BASIC Dialog"
msgstr "Dialóg BASIC"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_TABBAR\n"
"RID_INSERT\n"
"menuitem.text"
msgid "Insert"
msgstr "Ionsáigh"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_TABBAR\n"
"SID_BASICIDE_DELETECURRENT\n"
"menuitem.text"
msgid "Delete"
msgstr "Scrios"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_TABBAR\n"
"SID_BASICIDE_RENAMECURRENT\n"
"menuitem.text"
msgid "Rename"
msgstr "Athainmnigh"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_TABBAR\n"
"SID_BASICIDE_HIDECURPAGE\n"
"menuitem.text"
msgid "Hide"
msgstr "Folaigh"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_POPUP_TABBAR\n"
"SID_BASICIDE_MODULEDLG\n"
"menuitem.text"
msgid "Modules..."
msgstr "Modúil..."

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_REMOVEWATCHTIP\n"
"string.text"
msgid "Remove Watch"
msgstr ""

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_QUERYREPLACEMACRO\n"
"string.text"
msgid "Do you want to overwrite the XX macro?"
msgstr "An bhfuil fonn ort an macra XX a fhorscríobh?"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_TRANSLATION_NOTLOCALIZED\n"
"string.text"
msgid "<Not localized>"
msgstr "<Gan logánú>"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_TRANSLATION_DEFAULT\n"
"string.text"
msgid "[Default Language]"
msgstr "[Teanga Réamhshocraithe]"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DOCUMENT_OBJECTS\n"
"string.text"
msgid "Document Objects"
msgstr "Réada Cáipéise"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_USERFORMS\n"
"string.text"
msgid "Forms"
msgstr "Foirmeacha"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_NORMAL_MODULES\n"
"string.text"
msgid "Modules"
msgstr "Modúil"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_CLASS_MODULES\n"
"string.text"
msgid "Class Modules"
msgstr "Modúil Aicme"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DLGIMP_CLASH_RENAME\n"
"string.text"
msgid "Rename"
msgstr "Athainmnigh"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DLGIMP_CLASH_REPLACE\n"
"string.text"
msgid "Replace"
msgstr "Ionadaigh"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DLGIMP_CLASH_TITLE\n"
"string.text"
msgid "Dialog Import - Name already used"
msgstr "Iompórtáil Dialóige - Ainm in úsáid cheana"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DLGIMP_CLASH_TEXT\n"
"string.text"
msgid ""
"The library already contains a dialog with the name:\n"
"\n"
"$(ARG1)\n"
"\n"
"Rename dialog to keep current dialog or replace existing dialog.\n"
" "
msgstr ""
"Tá dialóg sa leabharlann leis an ainm seo cheana:\n"
"\n"
"$(ARG1)\n"
"\n"
"Cuir ainm nua air chun an dialóg reatha a choinneáil, nó cuir é in ionad an chinn atá ann.\n"
" "

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DLGIMP_MISMATCH_ADD\n"
"string.text"
msgid "Add"
msgstr "Cuir Leis"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DLGIMP_MISMATCH_OMIT\n"
"string.text"
msgid "Omit"
msgstr "Fág ar lár"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DLGIMP_MISMATCH_TITLE\n"
"string.text"
msgid "Dialog Import - Language Mismatch"
msgstr "Iompórtáil Dialóige - Teanga Mhí-Oiriúnach"

#: basidesh.src
msgctxt ""
"basidesh.src\n"
"RID_STR_DLGIMP_MISMATCH_TEXT\n"
"string.text"
msgid ""
"The dialog to be imported supports other languages than the target library.\n"
"\n"
"Add these languages to the library to keep additional language resources provided by the dialog or omit them to stay with the current library languages.\n"
"\n"
"Note: For languages not supported by the dialog the resources of the dialog's default language will be used.\n"
" "
msgstr ""
"An dialóg le hiompórtáil, tacaíonn sí le teangacha seachas an sprioc-leabharlann.\n"
"\n"
"Cuir na teangacha seo leis an leabharlann chun na hacmhainní teanga a sholáthraíonn an dialóg a choinneáil, nó lig ar lár iad chun teangacha na leabharlainne a choinneáil mar atá siad.\n"
"\n"
"Nóta: Le haghaidh teangacha nach dtacaíonn an dialóg leo, úsáidfear acmhainní theanga réamhshocraithe na dialóige.\n"
" "

#: macrodlg.src
msgctxt ""
"macrodlg.src\n"
"RID_STR_BTNDEL\n"
"string.text"
msgid "~Delete"
msgstr "~Scrios"

#: macrodlg.src
msgctxt ""
"macrodlg.src\n"
"RID_STR_BTNNEW\n"
"string.text"
msgid "~New"
msgstr "~Nua"

#: macrodlg.src
msgctxt ""
"macrodlg.src\n"
"RID_STR_CHOOSE\n"
"string.text"
msgid "Choose"
msgstr "Roghnaigh"

#: macrodlg.src
msgctxt ""
"macrodlg.src\n"
"RID_STR_RUN\n"
"string.text"
msgid "Run"
msgstr "Rith"

#: macrodlg.src
msgctxt ""
"macrodlg.src\n"
"RID_STR_RECORD\n"
"string.text"
msgid "~Save"
msgstr "~Sábháil"

#: moduldlg.src
msgctxt ""
"moduldlg.src\n"
"RID_STR_EXPORTPACKAGE\n"
"string.text"
msgid "Export library as extension"
msgstr "Easpórtáil leabharlann mar eisínteacht"

#: moduldlg.src
msgctxt ""
"moduldlg.src\n"
"RID_STR_EXPORTBASIC\n"
"string.text"
msgid "Export as BASIC library"
msgstr "Easpórtáil mar leabharlann BASIC"

#: moduldlg.src
msgctxt ""
"moduldlg.src\n"
"RID_STR_PACKAGE_BUNDLE\n"
"string.text"
msgid "Extension"
msgstr "Eisínteacht"

#: objdlg.src
msgctxt ""
"objdlg.src\n"
"RID_BASICIDE_OBJCAT\n"
"string.text"
msgid "Object Catalog"
msgstr "Catalóg na Réad"

#: objdlg.src
msgctxt ""
"objdlg.src\n"
"RID_STR_TLB_MACROS\n"
"string.text"
msgid "Objects Tree"
msgstr "Crann Réada"
